/* Class = "NSMenuItem"; title = "Templates"; ObjectID = "9sL-9Q-gbH"; */
"9sL-9Q-gbH.title" = "Modelos";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "E1k-If-WD8"; */
"E1k-If-WD8.title" = "Todos";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "g4d-Ym-mIb"; */
"g4d-Ym-mIb.title" = "Cancelar";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "LXO-Ia-rtu"; */
"LXO-Ia-rtu.title" = "Quaisquer";

/* Class = "NSTextFieldCell"; title = "Need a little inspiration? Get started with a template:"; ObjectID = "PBf-ok-tA6"; */
"PBf-ok-tA6.title" = "Precisa de um pouco de inspiração? Comece com um modelo:";

/* Class = "NSTextFieldCell"; title = "Smart List Name:"; ObjectID = "Q45-Ap-K3B"; */
"Q45-Ap-K3B.title" = "Nome da Lista Inteligente:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "qj4-Wh-Y8W"; */
"qj4-Wh-Y8W.title" = "OK";

/* Class = "NSMenuItem"; title = "of the following are true"; ObjectID = "rcE-Ys-Cce"; */
"rcE-Ys-Cce.title" = "das seguintes afirmações são verdadeiras";

